### Method

# Ggit CredSshInteractivePrompt ref

#### Declaration [src]

    GgitCredSshInteractivePrompt*
    ggit_cred_ssh_interactive_prompt_ref (
      GgitCredSshInteractivePrompt* prompt
    )

#### Description

No description available.

#### Return value

Type: `GgitCredSshInteractivePrompt`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.